/* Lanedo Blue: #2c57d2; */

/* Common elements */
ol li {
    margin-bottom : 10px;
}
ol {
    margin : 10px 0 20px;
    list-style: none;
}

a {
    text-decoration : none;
    list-style: none;
}

p, dl, ol, ul {
    line-height: 1.5;
}

ol, ul {
    list-style: none;
}

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 15px;
    line-height: normal;
    margin: 0;
    padding: 0;
    background-color: #ECECEC;
}
html, body {
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6 {
    padding : 0;
    margin : 0;
    font-style : normal;
}
h2 {
    display : block;
    font-size : 1.5em;
    font-family: "myriad-pro", "Myriad Pro", "Helvetica Neue", Arial, sans-serif;
    font-weight: 600;
}
h3 {
    font-size : 0.95em;
}
p {
    padding : 0;
    margin : 0;
    margin-top : 10px;
    margin-bottom : 20px;
    font-size : 1em;
    text-align : justify;
}
q {
    font-style : italic;
    color : black;
}

hr {
    margin: 0;
    padding: 0;
}

hr {
    margin: 35px 0;
    border: 0;
    height: 1px;
    background: #ccc;
}

hr.gap {
    height: 35px !important;
    border: 0;
    clear: both;
    margin: 0;
    padding: 0;
    background: transparent;
}

h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, cite, code, del, dfn, em, img, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, button, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    font-weight: normal;
    font-style: normal;
    font-family: inherit;
}

/* Mix */
#global-header {
    z-index: 50;
    position: relative;
}
#global-header .global-bar:after,
#global-header .transparent-bar:after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}
#global-header .global-bar nav,
#global-header .local-bar nav,
#global-header .transparent-bar nav {
    width: 1030px;
    margin-left: auto;
    margin-right: auto;
*/
}
#global-header ul#global-navigation {
    display: block;
    float: right;
    margin: 0px;
}
#global-header ul#global-navigation li {
    display: table-cell;
    white-space: nowrap;
    vertical-align: top;
}
#global-header ul#global-navigation li a {
    display: inline-block;

    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-right: 20px;

    margin: 15px 0px;

    border-left: 1px solid rgba(0, 0, 0, 0.2);

    position: relative;
    color: #444;
    text-decoration: none;
    font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Verdana, Tahoma, sans-serif;
    font-size: 15px;

    /* First we need to help some browsers along for this to work.
       Just because a vendor prefix is there, doesn't mean it will
       work in a browser made by that vendor either, it's just for
       future-proofing purposes I guess. */
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    /* ...and now for the proper property */
    transition:.5s;
}
#global-header ul#global-navigation li:first-child a {
    border-left: 0px;
}
#global-header ul#global-navigation li:last-child a {
    padding-right: 35px;
}
#global-header ul#global-navigation li a:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
#global-header ul#global-navigation li a:hover {
    color: #db5149;
}
#global-header ul#global-navigation:after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}

/* Top-Container */
#top-container {
    margin-left : -35px;
    margin-right : -35px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}

/* Logo */
#logo {
    float: left;
}
#global-header #logo a {
    display: table-cell;
}
#global-header #logo a img {
    display: block;
    padding-left: 35px;
    padding-right: 35px;
    margin-right: 0;
    height: 30px;
    padding-top: 13.5px;
    padding-bottom: 13.5px;

    /* needed in Chrome to stop image moving on hover */
    position: relative;
}
#global-header #logo a:hover {
    opacity: 0.8;
}

/* Menu */
#global-header ul#global-navigation {
    display: block;
    float: right;
}

#global-header ul#global-navigation li a:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
#global-header ul#global-navigation:after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}
#global-header .global-bar::after, #container #global-header .transparent-bar::after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}

/* Bottom Container */
#container {
    background: #ececec;
    z-index: 2;
    position: relative;
    padding: 1px 0 105px 0px;
}
#container .main-page {
    width: 1030px;
    margin-left: auto;
    margin-right: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.4);
}
#container .main-page.squared-top {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}
#container .main-page.squared-bottom {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
#container .main-page.alternate-bg {
    background: #f4f4f4;
}
#container .main-page > hr {
    background: #ccc;
    border: 0;
    height: 1px;
    margin: 0;
    padding: 0;
}
#container .content {
    padding: 35px;
}
#container .content.flush-padding {
    padding: 0;
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
}
#container .content.include-shadow {
    background: -webkit-linear-gradient(top, #f1f1f1, rgba(255, 255, 255, 0) 50px);
}
#container .content.alternate-bg {
    background: #f4f4f4;
}
#container .content:first-child {
    border-radius: 5px 5px 0 0;
}
#container .content:last-child {
    border-radius: 0 0 5px 5px;
}

h3 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 0.3em;
}

/* Slider */
#slider {
    background: url(../images/slider/content/background.png);
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.4);
    height: 375px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}

#slider {
    font-family: "myriad-pro", "Myriad Pro", "Helvetica Neue", Arial, sans-serif;
    line-height: 1.0;
    color: #efefef;
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
}

#slider h1 {
    font-weight: 600;
    font-size: 48px;
}

#slider h2 {
    font-weight: 600;
    font-size: 30px;
}

.slide {
    padding-left: 35px;
    padding-right: 35px;
    padding-top: 35px;
    padding-bottom: 35px;
}

.slide img {
    float: right;
}

.slide a {
    clear: left;
}

.slide.action-button.more {
    padding-top: 35px;
}


/* Header */
#header {
    background: url(../images/slider/content/background.png);
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.4);
    height: 375px;
}

.round-top-corners {
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}

#header {
    font-family: "myriad-pro", "Myriad Pro", "Helvetica Neue", Arial, sans-serif;
    line-height: 1.0;
    color: #efefef;
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
}

#header h1 {
    font-weight: 600;
    font-size: 48px;
}

#header h2 {
    font-weight: 600;
    font-size: 30px;
}

.header img {
    float: right;
}

.header-flush-right img {
    margin-right: -35px;
}

/* Footer */
#global-footer {
    margin-top: 35px;
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    font-size: 14px;
}

#global-footer table {
    float: left;
}

#global-footer th {
    text-align : left;
    font-weight: bold;
    font-size: 15px;
    color: #666;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    pdding-bottom: 0.75em;
    padding-right: 1em;
}

#global-footer .submenu li {
    display:inline;
    color: #666;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-decoration: none;
    padding-left: 0.75em;
    padding-right: 0.75em;
    border-left: 1px solid rgba(0, 0, 0, 0.2);
}
#global-footer .submenu li:first-child {
    padding-left: 0em;
    border-left: 0px;
}
#global-footer .submenu li a {
    display: inline-block;
    color: #666;

    /* First we need to help some browsers along for this to work.
       Just because a vendor prefix is there, doesn't mean it will
       work in a browser made by that vendor either, it's just for
       future-proofing purposes I guess. */
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    /* ...and now for the proper property */
    transition:.5s;

} 
#global-footer .submenu li a:hover {
    color: #db5149;
}

#global-footer .tel,
#global-footer .email,
#global-footer .fax {
    background: url(../images/footer-contact-icons.png) no-repeat;
    display: inline-block;
    padding-left: 20px;
    line-height: 16px;
    vertical-align: middle;
}
#global-footer .tel {
    background-position: left top;
}
#global-footer .fax {
    background-position: left bottom;
}
#global-footer .email {
    background-position: left center;
}

#global-footer .social-networks {
    float: right;
}
#global-footer .social-networks ul {
    margin-top: 0.6em;
}
#global-footer .social-networks li {
    width: 32px;
    height: 32px;
    font-size: 0;
    color: transparent;
    float: left;
    margin-right: 15px;
    margin-bottom: 13px;
}
#global-footer .social-networks li:last-child {
    margin-right : 0px;
}
#global-footer .social-networks li:hover {
    opacity : 0.8;
}
#global-footer .social-networks li a {
    width: 32px;
    height: 32px;
    display: block;
    background: url(../images/social-network-icons.png) no-repeat;
    overflow: hidden;
    text-indent: 100px;
}
#global-footer .social-networks li a.facebook {
    background-position: 0 0;
}
#global-footer .social-networks li a.twitter {
    background-position: -47px 0;
}
#global-footer .social-networks li a.google-plus {
    background-position: -94px 0;
}
#global-footer .social-networks li a.github {
    background-position: 0 -44px;
}
#global-footer .social-networks li a.linkedin {
    background-position: -47px -44px;
}
#global-footer .social-networks li a.uservoice {
    background-position: -94px -44px;
}

#global-footer:after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}

/* Buttons */
.action-button {
    display: inline-block;
    background: #c5c5c5;
    background: -webkit-linear-gradient(#ededed, #c5c5c5);
    background: -moz-linear-gradient(#ededed, #c5c5c5);
    background: -ms-linear-gradient(#ededed, #c5c5c5);
    background: linear-gradient(#ededed, #c5c5c5);
    padding: 10px 20px;
    position: relative;
    border: 1px solid #999;
    border-radius: 6px;
    color: inherit;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
    font-size: 16px;
    text-decoration: none;
    font-weight: bold;
    color: #2e3437;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
    line-height: normal;
    cursor: pointer;
}
.action-button:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.action-button.more {
    padding-right: 38px;
}
.action-button.more:after {
    content: "▶";
    position: absolute;
    right: 16px;
    font-size: 12px;
    margin-top: 3px;
}
.action-button.featured {
    border-color: #5b7d3c;
    background: #a1d986;
    background: -webkit-linear-gradient(#a1d986, #6e9848);
    background: -moz-linear-gradient(#a1d986, #6e9848);
    background: -ms-linear-gradient(#a1d986, #6e9848);
    background: linear-gradient(#a1d986, #6e9848);
    color: #fff;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
}
.action-button.featured:hover {
    background: #bde49b;
    background: -webkit-linear-gradient(#bde49b, #78a64f);
    background: -moz-linear-gradient(#bde49b, #78a64f);
    background: -ms-linear-gradient(#bde49b, #78a64f);
    background: linear-gradient(#bde49b, #78a64f);
    color: #fff;
}
.action-button.featured:active {
    background: #719b4b;
    background: -webkit-linear-gradient(#6a9146, #719b4b);
    background: -moz-linear-gradient(#6a9146, #719b4b);
    background: -ms-linear-gradient(#6a9146, #719b4b);
    background: linear-gradient(#6a9146, #719b4b);
    text-shadow: 0 1px rgba(0, 0, 0, 0.3);
}
.action-button:hover {
    background: #ededed;
    background: -webkit-linear-gradient(#f4f4f4, #dbdbdb);
    background: -moz-linear-gradient(#f4f4f4, #dbdbdb);
    background: -ms-linear-gradient(#f4f4f4, #dbdbdb);
    background: linear-gradient(#f4f4f4, #dbdbdb);
    color: #2e3437;
}
.action-button:active {
    background: #c5c5c5;
    background: -webkit-linear-gradient(#b5b5b5, #c5c5c5);
    background: -moz-linear-gradient(#b5b5b5, #c5c5c5);
    background: -ms-linear-gradient(#b5b5b5, #c5c5c5);
    background: linear-gradient(#b5b5b5, #c5c5c5);
    box-shadow: inset 0 1px 10px rgba(0, 0, 0, 0.4), 0 1px 0 rgba(255, 255, 255, 0.5), 0 0 0 1px rgba(255, 255, 255, 0.2);
    position: relative;
    top: 1px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
}

a.more {
    position: relative;
    padding-right: 14px;
}

/* Featured titles */
.featured-title h1 {
  font-size: 40px;
  font-family: "myriad-pro", "Myriad Pro", "Helvetica Neue", Arial, sans-serif;
  font-weight: 600;
}

.featured-title h2 {
    text-align: justify;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 18px;
    color: #555;
    margin-top: 0.3em;
    line-height: 1.5;
}

/* Columns */
.columns {
    width: 961px;
}
.columns .cell {
    float: left;
    margin-left: 35px;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
}
.columns .cell img,
.columns .cell video,
.columns .cell object,
.columns .cell embed {
    max-width: 100%;
}
.columns .cell img {
    height: auto;
}
.columns .cell.first {
    clear: left;
    margin-left: 0 !important;
}
.columns .cell:last-of-type {
    margin-left: 34px;
}
.columns .cell.width-1 {
    width: 48px;
}
.columns .cell.width-2 {
    width: 131px;
}
.columns .cell.width-3 {
    width: 214px;
}
.columns .cell.width-4 {
    width: 297px;
}
.columns .cell.width-5 {
    width: 380px;
}
.columns .cell.width-6 {
    width: 463px;
}
.columns .cell.width-7 {
    width: 546px;
}
.columns .cell.width-8 {
    width: 629px;
}
.columns .cell.width-9 {
    width: 712px;
}
.columns .cell.width-10 {
    width: 795px;
}
.columns .cell.width-11 {
    width: 878px;
}
.columns .cell.width-12 {
    width: 961px;
}
.columns .cell.prepend-1 {
    margin-left: 118px !important;
}
.columns .cell.prepend-1.first {
    margin-left: 83px !important;
}
.columns .cell.prepend-2 {
    margin-left: 201px !important;
}
.columns .cell.prepend-2.first {
    margin-left: 166px !important;
}
.columns .cell.prepend-3 {
    margin-left: 284px !important;
}
.columns .cell.prepend-3.first {
    margin-left: 249px !important;
}
.columns .cell.prepend-4 {
    margin-left: 367px !important;
}
.columns .cell.prepend-4.first {
    margin-left: 332px !important;
}
.columns .cell.prepend-5 {
    margin-left: 450px !important;
}
.columns .cell.prepend-5.first {
    margin-left: 415px !important;
}
.columns .cell.prepend-6 {
    margin-left: 533px !important;
}
.columns .cell.prepend-6.first {
    margin-left: 498px !important;
}
.columns .cell.prepend-7 {
    margin-left: 616px !important;
}
.columns .cell.prepend-7.first {
    margin-left: 581px !important;
}
.columns .cell.prepend-8 {
    margin-left: 699px !important;
}
.columns .cell.prepend-8.first {
    margin-left: 664px !important;
}
.columns .cell.prepend-9 {
    margin-left: 782px !important;
}
.columns .cell.prepend-9.first {
    margin-left: 747px !important;
}
.columns .cell.prepend-10 {
    margin-left: 865px !important;
}
.columns .cell.prepend-10.first {
    margin-left: 830px !important;
}
.columns .cell.prepend-11 {
    margin-left: 948px !important;
}
.columns .cell.prepend-11.first {
    margin-left: 913px !important;
}
.columns .cell.prepend-11 {
    margin-left: 1031px !important;
}
.columns .cell.prepend-11.first {
    margin-left: 996px !important;
}
.columns .cell.append-1 {
    margin-right: 83px;
}
.columns .cell.append-2 {
    margin-right: 166px;
}
.columns .cell.append-3 {
    margin-right: 249px;
}
.columns .cell.append-4 {
    margin-right: 332px;
}
.columns .cell.append-5 {
    margin-right: 415px;
}
.columns .cell.append-6 {
    margin-right: 498px;
}
.columns .cell.append-7 {
    margin-right: 581px;
}
.columns .cell.append-8 {
    margin-right: 664px;
}
.columns .cell.append-9 {
    margin-right: 747px;
}
.columns .cell.append-10 {
    margin-right: 830px;
}
.columns .cell.append-11 {
    margin-right: 913px;
}
.columns .cell.append-11 {
    margin-right: 996px;
}
.columns .cell.fill-left {
    padding-left: 35px;
}
.columns .cell.fill-right {
    padding-right: 35px;
}
.columns .cell.flush-left {
    padding-left: 0 !important;
}
.columns .cell.flush-right {
    padding-right: 0 !important;
}
.columns .cell.prepend-gutter {
    padding-left: 35px;
    margin-left: 0;
}
.columns .cell.prepend-gutter.first {
    margin-left: -35px !important;
}
.columns .cell.prepend-gutter.width-1 {
    width: 83px;
}
.columns .cell.prepend-gutter.width-2 {
    width: 166px;
}
.columns .cell.prepend-gutter.width-3 {
    width: 249px;
}
.columns .cell.prepend-gutter.width-4 {
    width: 332px;
}
.columns .cell.prepend-gutter.width-5 {
    width: 415px;
}
.columns .cell.prepend-gutter.width-6 {
    width: 498px;
}
.columns .cell.prepend-gutter.width-7 {
    width: 581px;
}
.columns .cell.prepend-gutter.width-8 {
    width: 664px;
}
.columns .cell.prepend-gutter.width-9 {
    width: 747px;
}
.columns .cell.prepend-gutter.width-10 {
    width: 830px;
}
.columns .cell.prepend-gutter.width-11 {
    width: 913px;
}
.columns .cell.prepend-gutter.width-12 {
    width: 996px;
}
.columns .cell.append-gutter {
    padding-right: 35px;
    margin-right: -35px !important;
}
.columns .cell.append-gutter.width-1 {
    width: 83px;
}
.columns .cell.append-gutter.width-2 {
    width: 166px;
}
.columns .cell.append-gutter.width-3 {
    width: 249px;
}
.columns .cell.append-gutter.width-4 {
    width: 332px;
}
.columns .cell.append-gutter.width-5 {
    width: 415px;
}
.columns .cell.append-gutter.width-6 {
    width: 498px;
}
.columns .cell.append-gutter.width-7 {
    width: 581px;
}
.columns:after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}

/* Features */
.features-list div.image {
    border-radius: 4px;
    height: 230px;
}
.features-list .feature-item:after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}
.features-list a.image {
    position: relative;
    display: block;
}
.features-list a.image img {
    display: block;
}
.features-list a.image:after {
    position: absolute;
    content: "";
    width: 75px;
    height: 75px;
    left: 50%;
    top: 50%;
    margin-top: -36px;
    margin-left: -36px;
    background: url(../images/features/play-icon.png);
    opacity: 0;
}
.features-list a.image:hover:after,
.features-list a.image.hover:after {
    opacity: 1;
}
.features-list a.image:after {
    position: absolute;
    content: "";
    width: 75px;
    height: 75px;
    left: 50%;
    top: 50%;
    margin-top: -36px;
    margin-left: -36px;
    opacity: 0;
}

/* Rich content */
rich-content {
  font-size: 14px;
}
.rich-content h1,
.rich-content h2,
.rich-content h3 {
  margin: 0.3em 0 0.6em 0;
}
.rich-content h2 {
  margin: 0.3em 0 0.6em 0;
}
.rich-content h3 {
  color: #888a85;
}
.rich-content p,
.rich-content ol,
.rich-content ul,
.rich-content dl,
.rich-content pre,
.rich-content table {
  margin: 0 0 1.3em;
  color: black; /* was #555753; */
  line-height: 1.5;
}
.rich-content p.feature {
  font-size: 1.4em;
  color: #888a85;
  line-height: 1.5;
}
.rich-content .footnote {
  font-size: 13px;
  color: #888a85;
}
.rich-content ol,
.rich-content ul,
.rich-content dl {
  margin-left: 2em;
}
.rich-content ol {
  list-style: decimal;
}
.rich-content ul {
  list-style: disc;
}
.rich-content li,
.rich-content dd {
  margin-bottom: 0.8em;
}
.rich-content dl dt {
  font-weight: bold;
}
.rich-content dl dd {
  margin-bottom: 1.3em;
}
.rich-content blockquote {
  margin-left: 2em;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: italic;
}
.rich-content blockquote > * {
  font-style: italic;
}
.rich-content blockquote > footer {
  font-size: 13px;
  color: #888a85;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.rich-content blockquote > footer:before {
  content: "— ";
}
.rich-content pre {
  background: #ececec;
  padding: 1em;
  font-family: Menlo, Consolas, Monaco, "Lucida Console", monospace;
  font-size: 0.9em;
  line-height: 1.5;
  overflow: auto;
}
.rich-content pre code {
  box-shadow: none;
  background: transparent;
  font-size: inherit;
}
.rich-content code {
  font-family: Menlo, Consolas, Monaco, "Lucida Console", monospace;
  background: #ececec;
  padding: 3px;
  font-size: 0.9em;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}
.rich-content table {
  background: #fff;
  border: 1px solid #ccc;
  border-right: 0;
  border-bottom: 0;
  border-radius: 4px;
  border-collapse: separate;
  max-width: 100%;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
}
.rich-content table thead {
  background: -webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
  background: -moz-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
  background: -ms-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
}
.rich-content table td,
.rich-content table th {
  padding: 5px 12px;
  text-align: left;
  margin: 0;
  vertical-align: top;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
}
.rich-content table th {
  font-weight: bold;
}

/* Faces */
.face {
    height: 64px;
    overflow: hidden;
    margin-bottom: 8px;
}

.face h2 {
    margin-bottom: 0;
    font-size: 18px;
}

.face h3 {
    margin-top: 0;
    font-weight: normal;
}

.face img {
    float: left;
    width: 64px;
    height: 128px;
    margin-right: 12px;
    border-radius: 4px;
    display: block;
}

.face p {
    font-size: 14px;
    line-height: 1.5;
}

/* Project details */
.project-details ul {
    padding-top: 20px;
    text-align : right;
}

.project-details li {
    list-style-type : none;
    display: inline-block;
    margin-left: 20px;
}

.project-details img, span {
    vertical-align: middle;
}

.project-details img {
    padding-right: 5px;
}

/* Misc */
.include-gap,
.top-gap {
    margin-top: 35px !important;
}

.top-no-gap {
    margin-top: 0px !important;
}

.bottom-gap {
    margin-bottom: 35px !important;
}

.bottom-no-gap {
    margin-bottom: 0px !important;
}

.right-negative-gap {
    margin-right: -38px !important;
}

.no-gaps {
    margin: 0 0 0 0 !important;
    padding: 0 0 0 0 !important;
}

.list-style-normal {
    margin-left: 20px;
    list-style: circle !important;
}

.center > * {
  text-align: center !important;
}

.justify > * {
    text-align : justify !important;
}

ul.hmenu {
    margin : 0;
    padding : 0;
}

ul.hmenu li {
    list-style-type : none;
    float : left;
}

ul.hmenu img, span {
    vertical-align: middle;
}

ul.vmenu {
    margin : 0;
    padding : 0;
}

ul.vmenu li {
    list-style-type : none;
}

ul.hspacing {
    margin-top : 20px;
    margin-bottom : 20px;

ul.hspacing li {
    margin-right : 20px;
}

ul.vspacing {
    margin-left : 20px;
    margin-right : 20px;
}

ul.vspacing li {
    margin-bottom : 20px;
}
